/* Tiny reset thingy */
body, html {
    margin: 0;
    padding: 0;
}

img {
    transition: opacity .5s;
    transition-delay: .5s;
}

img[data-lazysrc] {
    opacity: 0;
}

img[src] {
    opacity: 1;
}


/* parallax */
.splash {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 5px;
    perspective-origin: center 27vw;
}

.splash > div {
    position: absolute;
    padding-top: 54.8219151430525%;
    top: 0;
    left: 0;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.plan1 {
    z-index: 6;
    /*transform: translateZ(-1px) scale(1.2);*/
    background-image: url(assets/plan1.svg);
}

.plan2 {
    z-index: 5;
    transform: translateZ(-2px) scale(1.4);
    background-image: url(assets/plan2.svg);
}

.plan3 {
    z-index: 4;
    transform: translateZ(-3px) scale(1.6);
    background-image: url(assets/plan3.svg);
}

.plan4 {
    z-index: 3;
    transform: translateZ(-4px) scale(1.8);
    background-image: url(assets/plan4.svg);
}

.plan-logo {
    z-index: 2;
    /*transform: translateZ(-8px) scale(2.6);*/
    transform: translateZ(-50px) scale(12);
}

.logo-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 2%;
    right: 2%;
    margin: auto;
    text-align: center;
}

.logo-content .logo {
    display: block;
    margin: 8vw auto 0;
    width: 50%;
}

.logo-content h1 {
    font-size: calc(4px + 2vw) !important;
    margin: auto 5vw;
}

.plan5 {
    z-index: 1;
    transform: translateZ(-50px) scale(12);
    background-image: url(assets/plan5.svg);
}

.website {
    z-index: 7;
    /*transform: translateZ(-1px) scale(1.2);*/
    /*transform-origin: center 28vw;*/
}


/* Layout and re-usables */
html {
    font-size: calc(14px + 0.5vw); /* 1.5% of viewport width, with  minimum of 9px. Results in ~14px on 320 width devices */
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #222222;
    background: #fafafa;
}

html * {
    line-height: 1.4em;
    font-weight: 200;
    letter-spacing: 0.05em;
}

strong {
    font-weight: 400;
}


#body {
    background: rgba(255, 255, 255, 1);
    padding: 40px 0 0 0;
}


a {
    text-decoration: none;
    color: black;
    border-bottom: 2px solid #ff960b;
}

.dark a {
    color: white;
}

a:hover {
    color: #ff960b
}

.button {
    /*display: block;*/
    font-size: 18px;
    line-height: 18px;
    background: #ff960b;
    color: #333333;
    padding: 25px 40px;
    border-bottom: none;
    border-top: 1px solid #ffc36c;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 400;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 20px;
    right: 30px;
    z-index: 10;
    transition: .2s;
}

.button:hover {
    border-top-color: #ffd946;
    background: #ffbc00;
    color: black;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
}

section h1 {
    font-size: 2.4rem;
    font-weight: 100;
}

section h2 {
    font-size: 2rem;
    margin: 0 0 1em;
    font-weight: 100;

}

section h3 {
    font-size: 1.4rem;
    margin: 1.5em 0 0;
    font-weight: 100;
}

section h3:first-child {
    margin-top: 0;
}

section p {
    margin: 1em 0 0;
}

section .container {
    display: flex;
    padding: 60px 20px;
    width: 90%;
}

section .text {
    max-width: 1100px;
}


section.dark {
    background: #1f1f1f;
    color: #ebebeb;
}

section.orange {
    background: #ff960b;
    color: black;
}

.text-center {
    text-align: center;
}

.illustration {
    max-width: 900px;
    margin: auto;
    min-height: 0;
    min-width: 0;
}

.illustration img {
    max-width: 100%;
    min-height: 0;
    min-width: 0;
}

/* center */
.container.center {
    flex-direction: column;
    padding-left: 40px;
    padding-right: 40px;
    width: calc(100% - 80px);
    max-width: 1100px;
    margin: auto;
}


.container.center .illustration {
    margin-bottom: 50px;
}


/* Illustration laterally */
.container.right .illustration,
.container.left .illustration {
    flex: 33;
}

.container.right .text,
.container.left .text {
    flex: 66;
}


/* Illustration Left */
.container.left {
    flex-direction: row;
    margin: 0 auto 0 0;
    align-items: flex-start;
}

.container.left .text {
    margin-right: auto;
}

.container.left .illustration {
    margin-right: 60px;
}


/* Illustration right */
.container.right {
    flex-direction: row-reverse;
    margin: 0 0 0 auto;
    align-items: flex-start;
}

.container.right .text {
    margin-left: auto;
}

.container.right .text {
    margin-right: 60px;
}

section:last-child .container {
    padding-bottom: 100px;
}

@media screen and (max-width: 600px) {
    section .container {
        display: block;
        padding-left: 0 !important;
        padding-right: 0 !important;
        width: 100% !important;
        max-width: 94% !important;
        margin: auto !important;
    }

    section h2 {
        text-align: center;
    }

    section img {
        max-width: 100% !important;
    }

    section .illustration {
        margin-bottom: 30px;
    }

    section .text {
        margin-right: 0 !important;
    }


}

#vue-ensemble .text {
    max-width: 1100px;
    margin: auto;
}

#vue-ensemble.container,
#vue-ensemble .illustration {
    max-width: 100%;
}

#container-ecodev,
#container-stock,
#section-responsive .container {
    align-items: center;
}
